Welche Anleitung fürs Upgrade von 1.6 auf 2.x?

Dieses Thema im Forum "LG GT540 Forum" wurde erstellt von thommyboy, 21.02.2011.

  1. thommyboy, 21.02.2011 #1
    thommyboy

    thommyboy Threadstarter Neuer Benutzer

    Beiträge:
    21
    Erhaltene Danke:
    0
    Registriert seit:
    21.02.2011
    hey.. bin schon ewig auf der Suche nach dem vernünftigen Update von 1.6 auf 2.1.. ich probiers immer wieder jede Woche mit dem LG Suite Tool aber andauernd spuckt der mir aus, dass es für dieses Modell keine neue Version gibt.. Vor paar Wochen hab ich dann auch mal dem Support geschrieben, weil ja wirklich jeder schon das Update hat/hatte. Und was antwortet mir der Support? "Ist noch im Test, gehen davon aus es in binnen 14 Tagen zur Verfügung stellen zu können".. Mittlerweile sind 3 oder sogar mehr Wochen um, und ich bin langsam echt erbost. Das Handy is nach wie vor klasse, aber ich würde schon gerne die neue Version haben um auch neue Apps auf mein Handy bekommen zu können.. hat einer das selbe Problem? :(
     
  2. Muhe, 21.02.2011 #2
    Muhe

    Muhe Android-Hilfe.de Mitglied

    Beiträge:
    92
    Erhaltene Danke:
    0
    Registriert seit:
    12.01.2011
    Phone:
    LG GT540
  3. Damien, 21.02.2011 #3
    Damien

    Damien Junior Mitglied

    Beiträge:
    32
    Erhaltene Danke:
    0
    Registriert seit:
    07.02.2011
  4. thommyboy, 21.02.2011 #4
    thommyboy

    thommyboy Threadstarter Neuer Benutzer

    Beiträge:
    21
    Erhaltene Danke:
    0
    Registriert seit:
    21.02.2011
    so vielen dank erstmal. habs jetzt endlich gepackt! jetzt sind nur die ganzen apps weg aber das ist nicht weiter schlimm. hauptsache das update sitzt!! also danke nochmal :) hab mich zwar durchwurschteln müssen aber dann gings relativ fix :D btw.: kann mir jemand verraten, wie ich Apps, die ich in .apk auf dem PC vorliegen habe, installieren kann? hab schon gesucht aber nichts gefunden in der RIchtung :(
     
  5. email.filtering, 21.02.2011 #5
    email.filtering

    email.filtering Gast

    Apps rauf auf die Speicherkarte und mittels eines Dateimanagers "anklicken". Sei aber lieber vorsichtig mit alten Apps, denn nur weil die bei der 1.6er liefen oder notwendig waren, muss dass nicht auch unter 2.1 so sein. Da ist es vermutlich schlauer im Market nachzusehen was sich eventuell geändert hat, und nur bei Versionsgleichstand usw. die schon vorhandene App zu installieren.
     
  6. Damien, 21.02.2011 #6
    Damien

    Damien Junior Mitglied

    Beiträge:
    32
    Erhaltene Danke:
    0
    Registriert seit:
    07.02.2011
    Hmm, das würde ich auch gerne von einem Experten wissen.

    Ich selber würde die .apk Files auf die Speicherkarte packen und dann mit einem File Manager (aus dem Market) öffnen. Dann sollte das Android System nachfragen mit welchem Programm es die .apk Datei öffnen soll und eine Liste zur Auswahl anbieten. Aus der Liste würde ich dann den "Pack Installer" (Packet Installer?) wählen.
    Dann sollte sich die App installieren.

    Aber gemacht hab ich das selber glaube ich noch (fast?) nie.

    Sollte aber funktionieren

    Gruß
     
  7. email.filtering, 21.02.2011 #7
    email.filtering

    email.filtering Gast

    Das Android-System besitzt keine irgendwie geartete Intelligenz. Wenn der Nutzer die .apk-Datei im Dateimanager anklickt kommt nur mehr die Frage, ob auch wirklich installiert werden soll. Ob die Datei zum Betriebssystem kompatibel oder aktuell ist wird ebenso wenig hinterfragt wie die Tatsache, ob diese App bei dieser Version überhaupt noch notwendig ist.
     
    Zuletzt von einem Moderator bearbeitet: 21.02.2011
  8. Damien, 21.02.2011 #8
    Damien

    Damien Junior Mitglied

    Beiträge:
    32
    Erhaltene Danke:
    0
    Registriert seit:
    07.02.2011
    Hihi, gleichzeitig.

    Ja das mit den alten Apps mag stimmen und es gibt jetzt auch eine Reihe von Apps die vorher nicht auf 1.6 liefen und Dir deswegen im Market gar nicht angezeigt wurden, die aber jetzt auf 2.1 verfügbar sind. (z.B. Pocket Legends :D )

    Gruß
     
  9. email.filtering, 21.02.2011 #9
    email.filtering

    email.filtering Gast

    Ja, und da gibt's in beide Richtungen; nicht alle Apps werden bei beiden Betriebssystemversionen im Market angezeigt. Deswegen ist eben eine gewisse Vorsicht geboten!
     
  10. Damien, 21.02.2011 #10
    Damien

    Damien Junior Mitglied

    Beiträge:
    32
    Erhaltene Danke:
    0
    Registriert seit:
    07.02.2011
    Och lass mir doch meine Fantasie :) Ich hab meinen Amiga 500 damals auch als eine "Freundin" bezeichnet und ihr gut zugeredet wenn sie mal nicht so wollte :)

    Und ist eine KI denn keine Form von...ähm..."Künstlicher Intelligenz" ... ?

    Stimmt wohl das man da aufpassen sollte aber ich zumindest hab mir nach dem Update wieder zu einem großen Teil die selben Apps aus dem Market runtergeladen und installiert und hatte damit keine Probleme.
    Wenn eine App auf 2.1 oder auf einem bestimmten Smartphone nicht funktioniert oder Probleme verursacht dann steht es für gewöhnlich in der Beschreibung der App im Market.
    Also immer schön alles durchlesen ;)
     
  11. Damien, 21.02.2011 #11
    Damien

    Damien Junior Mitglied

    Beiträge:
    32
    Erhaltene Danke:
    0
    Registriert seit:
    07.02.2011
    Ok, das es das in beide Richtungen gibt wusste ich noch nicht.

    Wieder was dazu gelernt :)
     
  12. thommyboy, 21.02.2011 #12
    thommyboy

    thommyboy Threadstarter Neuer Benutzer

    Beiträge:
    21
    Erhaltene Danke:
    0
    Registriert seit:
    21.02.2011
    so danke schonmal :D hab jetzt irgendwie ein anderes Problem.. musste mir ein neues googlekonto eröffnen wegen dem market.. und dann wollt ich mir den astro file manager laden und was macht mein lg, es sagt "wird geladen", aber kein Symbol, dass er was laden würde, erscheint.. das gleiche bei anderen Apps & Games.. es passiert nichts, der Ladebalken beginnt sozusagen aber ohne irgendetwas zu laden.. was mach ich falsch? youtube, browser geht alles.. wtf?! =D will doch nur astro file manager^^
     
  13. email.filtering, 22.02.2011 #13
    email.filtering

    email.filtering Gast

    Stolperfallen gibt's einige, allen voran eine typisch deutsche (die Euch indirekt ein unsäglicher Rechtsstreit eingebrockt hat): Meldet Euch NIE mit euer.name@googlemail.com sondern stets nur mit euer.name@gmail.com im Market an! Macht man das nicht, kommen unweigerlich diverse Fehler. Leider kann man eine falsche Anmeldung ausschließlich durch das Löschen der Benutzerdaten, sei es durch das wippen der Datenpartition oder ein Zurücksetzen auf Werkseinstellungen, "korrigieren".
     
    thommyboy bedankt sich.
  14. thommyboy, 22.02.2011 #14
    thommyboy

    thommyboy Threadstarter Neuer Benutzer

    Beiträge:
    21
    Erhaltene Danke:
    0
    Registriert seit:
    21.02.2011
    "Stolperfalle" soll das heißen, mir kommen bald Rechnungen ins Haus, wie bei so unseriösen Seiten, die einen abzocken? Oder meinst du nur, dass ich mich damit nicht einloggen kann? Hmm.
     
    Zuletzt von einem Moderator bearbeitet: 09.09.2011
  15. email.filtering, 22.02.2011 #15
    email.filtering

    email.filtering Gast

    Wenn Du Dich falsch im Market anmeldest, bekommst Du in der Regel irgendwann Probleme mit dem Programm. Das hat ja nichts mit Rechnungen zu tun, sondern eben mit Dingen wie Du sie hier beschrieben hast. Irgendwo hakt's dann eben ...
     
  16. thommyboy, 22.02.2011 #16
    thommyboy

    thommyboy Threadstarter Neuer Benutzer

    Beiträge:
    21
    Erhaltene Danke:
    0
    Registriert seit:
    21.02.2011
    habs jetzt extra neugemacht (werkeinstellungen) und dann mit der gmail.com addresse angemeldet.. aber geht leider immer noch nicht :(
     
  17. email.filtering, 22.02.2011 #17
    email.filtering

    email.filtering Gast

    Mit welchen Einstellungen gehst Du ins Internet? Etwa per Mobilfunk über das WAP-Protokoll? Damit kann man zwar ziemlich teuer und langsam surfen, aber eben nichts runterladen, weil das bei diesem Protokoll nicht vorgesehen ist. Das WAP-Protokoll wurde nämlich für MMS & Co entwickelt und nicht als Ersatz für HTTP. Also ab zu den Einstellungen und dort die APNs kontrolliert. Dort muss WEB statt WAP eingestellt sein (betrifft vor allem Vodafone-Netz-PrePaid-Kunden, aber eben nicht nur diese)!

    Oder funktioniert der Market bei Dir auch per WLAN nicht?
     
  18. thommyboy, 22.02.2011 #18
    thommyboy

    thommyboy Threadstarter Neuer Benutzer

    Beiträge:
    21
    Erhaltene Danke:
    0
    Registriert seit:
    21.02.2011
    funktioniert leider auch per WLAN nicht.. das hat wohl einen anderen Grund =(
     
  19. DerJochen, 19.04.2011 #19
    DerJochen

    DerJochen Android-Experte

    Beiträge:
    770
    Erhaltene Danke:
    96
    Registriert seit:
    04.01.2011
    Habe meiner Frau das Handy gekauft (bei PEARL) und es hat 1.6

    Welche Anleitung oder welches OS würdet ihr empfehlen ??

    Es hat ja auch deutliche Touch-Probleme - sind die damit behoben?

    Liebe Grüsse
     
  20. RealComedian, 19.04.2011 #20
    RealComedian

    RealComedian Android-Experte

    Beiträge:
    471
    Erhaltene Danke:
    73
    Registriert seit:
    11.02.2011
    Phone:
    OnePlus One
    1. Touch Probleme?
    2. Gibt 1000 Anleitungen hier, Ich benutze 2.3.3 und bin damit zufrieden, für deine Frau würde ich jedoch eher die offizielle 2.1 empfehlen.
    MfG
     

Diese Seite empfehlen